path: /build/build/procs-sys-process-0.14.1+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - eselect rust cleanup && eselect rust list && eselect rust set 1 && cp procs-0.14.4.ebuild
    /var/git/meta-repo/kits/core-kit/sys-process/procs/procs-0.14.4.ebuild
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-process/procs -pv -t && \
    emerge -j ${JOBS} --nodeps sys-process/procs
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/procs && luet-portage --dir /pkgdir/procs
    sys-process/procs && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:5f1114c7f9df08369b9934cd0ad8dd35ec11e9c459fd28d33a9fda73572a8fd7
  package:
    name: procs
    version: 0.14.1+1
    category: sys-process
    requires:
    - name: macaroni-funtoo-race3
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A modern replacement for ps
    uri:
    - https://github.com/dalance/procs
    license: Apache-2.0 BSD BSD-2 CC0-1.0 MIT ZLIB
    buildtimestamp: 2024-02-04 19:52:49.522049254 +0000 UTC m=+537.005413471
    labels:
      BDEPEND: '>=virtual/rust-1.37.0'
      IUSE: debug
      emerge.packages: sys-process/procs
      kit: core-kit
      original.package.name: sys-process/procs
      original.package.slot: "0"
      original.package.version: 0.14.4
    treedir: /build/packages
  package_dir: /pkgdir/procs
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b9f814311804bd66b83c551013a2e834182a442d2ca5af39384bd7a908e7010e
compressiontype: zstd
files:
- usr/bin/procs
- usr/share/doc/procs-0.14.4/README.md.bz2
- var/db/pkg/sys-process/procs-0.14.4/BDEPEND
- var/db/pkg/sys-process/procs-0.14.4/BUILD_TIME
- var/db/pkg/sys-process/procs-0.14.4/CATEGORY
- var/db/pkg/sys-process/procs-0.14.4/CBUILD
- var/db/pkg/sys-process/procs-0.14.4/CC
- var/db/pkg/sys-process/procs-0.14.4/CFLAGS
- var/db/pkg/sys-process/procs-0.14.4/CHOST
- var/db/pkg/sys-process/procs-0.14.4/CONTENTS
- var/db/pkg/sys-process/procs-0.14.4/COUNTER
- var/db/pkg/sys-process/procs-0.14.4/CXXFLAGS
- var/db/pkg/sys-process/procs-0.14.4/DEFINED_PHASES
- var/db/pkg/sys-process/procs-0.14.4/DESCRIPTION
- var/db/pkg/sys-process/procs-0.14.4/EAPI
- var/db/pkg/sys-process/procs-0.14.4/FEATURES
- var/db/pkg/sys-process/procs-0.14.4/HOMEPAGE
- var/db/pkg/sys-process/procs-0.14.4/INHERITED
- var/db/pkg/sys-process/procs-0.14.4/IUSE
- var/db/pkg/sys-process/procs-0.14.4/IUSE_EFFECTIVE
- var/db/pkg/sys-process/procs-0.14.4/KEYWORDS
- var/db/pkg/sys-process/procs-0.14.4/LDFLAGS
- var/db/pkg/sys-process/procs-0.14.4/LICENSE
- var/db/pkg/sys-process/procs-0.14.4/NEEDED
- var/db/pkg/sys-process/procs-0.14.4/PF
- var/db/pkg/sys-process/procs-0.14.4/REQUIRES
- var/db/pkg/sys-process/procs-0.14.4/SIZE
- var/db/pkg/sys-process/procs-0.14.4/SLOT
- var/db/pkg/sys-process/procs-0.14.4/USE
- var/db/pkg/sys-process/procs-0.14.4/environment.bz2
- var/db/pkg/sys-process/procs-0.14.4/procs-0.14.4.ebuild
- var/db/pkg/sys-process/procs-0.14.4/repository
package_cacheimage: ""
runtime:
  name: procs
  version: 0.14.1+1
  category: sys-process
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A modern replacement for ps
  uri:
  - https://github.com/dalance/procs
  license: Apache-2.0 BSD BSD-2 CC0-1.0 MIT ZLIB
  labels:
    BDEPEND: '>=virtual/rust-1.37.0'
    IUSE: debug
    emerge.packages: sys-process/procs
    kit: core-kit
    original.package.name: sys-process/procs
    original.package.slot: "0"
    original.package.version: 0.14.4
